.b_command {
    margin: 110px 0 10px;
}

.b_command ._header {
    margin-bottom: 73px;
}

.b_command ._img_container {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 180px;
    height: 180px;
}

.b_command ._img {
    max-width: 180px;
    max-height: 180px;
}

.b_command ._item_header {
    margin: 40px 0 16px;
}

.b_command ._position {
    font-size: 13px;
    color: #b2b2b2;
    text-align: center;
    margin-bottom: 43px;
}

.b_command ._content {
    font-size: 13px;
    color: #1a1a1a;
    text-align: center;
    max-width: 300px;
    margin: 0 auto;
}

#carousel-command-tablet,
#carousel-command-mobile {
    display: none;
}

#carousel-command-desktop .carousel-inner {
    height: 620px;
}

#carousel-command-desktop .carousel-control {
    display: none;
}

#carousel-command-tablet .carousel-inner {
    height: 670px;
}

#carousel-command-mobile .carousel-inner {
    height: 630px;
}

@media (max-width: 992px) {
    #carousel-command-tablet {
        display: block;
    }

    #carousel-command-desktop {
        display: none;
    }
}

@media (max-width: 760px) {
    .b_command {
        margin: 68px 0 10px;
    }

    .b_command ._header {
        margin-bottom: 55px;
    }

    #carousel-command-mobile {
        display: block;
    }

    #carousel-command-tablet {
        display: none;
    }

    .b_command ._content {
        font-size: 13px;
    }
}
